/* L'élément portant l'Id "p1" sera en bleu */
#p1{
	color: blue;
}
/* L'élément portant l'Id "p2" sera en vert */
#p2{
	color: green;
}
/* Les éléments appartenant à la classe "p3" seront rouge */
.p3{
	color: red;
}

